<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://en.publicdomainproject.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://en.publicdomainproject.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://en.publicdomainproject.org/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-19T21:36:10Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.27.5</generator>

	<entry>
		<id>https://en.publicdomainproject.org/index.php?title=MediaWiki:Common.css&amp;diff=14&amp;oldid=prev</id>
		<title>Nuess0r: Created page with '/* CSS placed here will be applied to all skins */ /*** Place in MediaWiki:Common.css ***/   .calendar {   border: 1px solid #bbbbbb;   font-size: 9px;   line-height: normal;   b…'</title>
		<link rel="alternate" type="text/html" href="https://en.publicdomainproject.org/index.php?title=MediaWiki:Common.css&amp;diff=14&amp;oldid=prev"/>
				<updated>2010-04-14T18:33:14Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;#039;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;** Place in MediaWiki:Common.css **: &lt;/span&gt;   .calendar {   border: 1px solid #bbbbbb;   font-size: 9px;   line-height: normal;   b…&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/*** Place in MediaWiki:Common.css ***/&lt;br /&gt;
 &lt;br /&gt;
.calendar {&lt;br /&gt;
  border: 1px solid #bbbbbb;&lt;br /&gt;
  font-size: 9px;&lt;br /&gt;
  line-height: normal;&lt;br /&gt;
  background-color: #dddddd;  &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendar a {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendar td {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarTop td {&lt;br /&gt;
  background-color: #bbbbbb;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarTop a {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
.calendarDayNames {&lt;br /&gt;
  background-color: #dddddd;    &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcoming {&lt;br /&gt;
  border: 1px solid #bbbbbb;&lt;br /&gt;
  font-size: 10px;&lt;br /&gt;
  line-height: normal;&lt;br /&gt;
  margin-top: 6px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingTop  {&lt;br /&gt;
  padding-top: 2px;&lt;br /&gt;
  padding-bottom: 2px;&lt;br /&gt;
  padding-left: 3px;&lt;br /&gt;
  padding-right: 3px;&lt;br /&gt;
  background-color: #bbbbbb;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingBottom {&lt;br /&gt;
  padding: 2px 3px 2px 3px;&lt;br /&gt;
  background-color: #bbbbbb;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingBottom a {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcoming-today {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow1 {&lt;br /&gt;
  padding: 3px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow2 {&lt;br /&gt;
  padding: 3px;&lt;br /&gt;
  border-top: 1px dotted #bbbbbb;     &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow1 a {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow1 a:visited {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow2 a {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.calendarupcomingRow2 a:visited {&lt;br /&gt;
  color: #000000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cal-weekend {&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.cal-today  {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  background-color: #BBBBBB;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.cal-eventday {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.cal-eventtoday {&lt;br /&gt;
  background-color: #ff8800;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.cal-eventtoday a {&lt;br /&gt;
  color:#ffffff;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Nuess0r</name></author>	</entry>

	</feed>